Skip to content
Dashboard
Theme
Theme

List prospective audit and sign-in log destinations

GET /v1/log_streams: List prospective audit and sign-in log destinations.

View Markdown

GET /v1/log_streams

Scope
log_streams:read
Auth
Secret key (sk_…)
Since
1.0
  • 200 Destinations and accepted bytes in the current UTC month LogStreamList
  • default Any other error, including internal_error. Every code is in the error catalogue. Error

Errors share one shape; see the error code catalogue.

curl -X GET \
"https://api.ohauthcat.com/v1/log_streams" \
-H "Authorization: Bearer $OHAUTHCAT_API_KEY"
Response 200
{
"object": "list",
"data": [
{
"id": "lst_01J9ZQ4M7K2X8V3N5B6C1D0E9F",
"object": "log_stream",
"type": "datadog",
"created_at": "2026-01-15T09:30:00Z",
"endpoint": "https://app.acme.com/callback",
"region": "example_region",
"bucket": "example_bucket",
"prefix": "sk_test",
"organization": "org_01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"usage_month": "example_usage_month",
"delivered_bytes": "example_delivered_bytes"
}
]
}